Subject: (no subject)

From: Christine Stockwell <[email-masked]>
Date: 16 Jun 1995 19:10:42 GMT

The Mulch-Based Agriculture group at Cornell University is pleased 
to announce a new URL for its web page:
http://ppathw3.cals.cornell.edu/mba_project/no_image.html

Since mulch-based sustainable systems used in the tropics invove 
the use of herbaceous and woody leguminous and non-leguminous 
plants, this site may be of interest to reades of this news group.

We invite you to visit the site and send us your comments.  We are 
especially interested in hearing from people who are using browsers 
other than NetScape (on which these web pages were developed) , 
>from  readers in Latin America and other developing countries, and 
anyone who has useful information on the subject.